/* HIVA CSS */
/*********************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@import 'https://fonts.googleapis.com/css?family=Pacifico';

/* BODY 
html {
	height: 100%;
}*/
a, a:hover, a:focus {
    outline: none;
    text-decoration: none;
}
body {
	color:#000;
	font-size: 16px;
	min-height: 100vh;
}
body, p, h1, h2, h3, h4, h5, h6, strong, li, ul, ol, blockquote, a {
	font-family: 'Open Sans', sans-serif !important;
}
ul {
	list-style: circle;
}
section ul li {
	margin-left: 1em;
	margin-bottom: 1em;
}
.breadcrumbs {
	font-size: 0.8em;
	margin-bottom: 1em;
	color: #000;
}
.breadcrumbs a {
	color: #000;
}
.page-title {
	font-weight: 600;
	margin-bottom: 0.4em;
}
h2, .h2 {
	font-size: 1.6em;
}
h4, .h4 {
	font-size: 1.2em;
}
img.ssba-img {
	margin:0px;
}
.gallery {
	text-align: center;
}
.gallery-item, .gallery-icon {
	display: inline-block;
}
.gallery-item img {
	margin:1em;
}
.carousel-indicators {
	display: none;
}
/**/
.sociales {
	width: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	margin: 1em auto;
	padding: 0.5em;
}
.social-item {
	width: 16%;
	margin: 3%;
	max-width: 35px;
	display: inline-block;
	vertical-align: top;
}
.social-item img {
	width: 100%;
}
.tel {
	margin-top:1em;
	display: inline-block;
	color:#fff !important;
}
footer .sociales {
	width: 96%;
	text-align: left;
	border-bottom: 1px solid #fff;
	margin: 0em auto 1em auto;
	padding: 0em 0px 0.5em 0px;
}
/* FORMS */
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
select, 
textarea, 
.field {
	height: 1.8em;
	margin-top: 0.6em;
}
.wpcf7-form p {
	font-size:0.9em;
}
/* HEADER */
header.header {
	background: url(../img/bg-menu-pages.jpg) no-repeat;
	background-size:cover;
	position: fixed;
	height: 100%;
	margin: 0px;
	left: 0px;
	top: 0px;
	width: 16%; 
}
.home header.header {
	background: rgba(255, 255, 255, 0.80);
}
/*.header nav {
	position: absolute;
    right: -19em;
    margin-top: -2em;
} */
#logo {
	text-align: center;
}
#logo img {
	max-width: 100%;
}
.sello-2 {
	 display: none;
}
.sello {
    padding: 2em 4em;
    text-align: right;
    display: none;
}
.home .sello {
    display: block;
}
.sello img {
	width: 8em;
}
.info-header {
	width: 100%;
	position: absolute;
	bottom: 3em;
}
.cont-info {
	width: 90%;
	display: block;
	margin:0px auto;
}
.cont-info .text-info-small {
	font-weight: 900;
	margin: 0.2em 0px;
	font-size: 0.8em;
}
.cont-info .text-info-small-2 {
	font-weight: 400;
	margin: 0.2em 0px;
	font-size: 0.7em;
	line-height: 1.2em;
}
.cont-info a, .cont-info p, .cont-info small {
	color:#000;
	margin:0px;
	line-height: 1.1em;
}
.no-decoration {
	text-decoration: none !important;
}
.cont-info .text-grande {
	font-size: 1em;
	margin: 0px;
	margin-bottom: 0.3em;
	display: block;
}
.info-pages {
	position: static
}
.page-header {
	overflow: auto;
}
/* BANDERAS */
ul#qtranslate-chooser {
	text-align: center;
	width: 90%;
	display: block;
	margin: 0px auto;
	border-top: 1px solid rgb(104, 104, 104);
}
ul#qtranslate-chooser li {
	display: inline-block;
}
/* MÁRGENES */
.top-1rem {
	margin-top:1em !important;
}
.top-2rem {
	margin-top:2em !important;
}
.top-3rem {
	margin-top:3em !important;
}
.bottom-1rem {
	margin-bottom:1em !important;
}
.bottom-2rem {
	margin-bottom:2em !important;
}
.bottom-3rem {
	margin-bottom:3em !important;
}
/* MENU */
.nav li {
    float: none;
}
.nav li a {
	text-transform: uppercase;
	font-weight: 900;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px rgb(0,0,0);
	font-size: 1.1em;
	padding: 0.1em 0.3em;
	display:inline-block;
}
ul#menu-aku-aku > li a {
	padding: 0em 0.7em;
}
ul#menu-aku-aku-1 > li a:hover {
	background: #EA530E;
}
ul#menu-aku-aku > li a:hover {
	background: transparent;
}
ul#menu-aku-aku .sub-menu li a {
	padding: 0.4em 0.7em;
	color: #666;
	text-shadow: none;
	font-weight: 400;
	font-size: 0.9em;
	line-height: 1em;
}
ul#menu-aku-aku .sub-menu li:hover ul.sub-menu li a  {
	color: #666;
}
ul#menu-aku-aku .sub-menu li:hover a, ul#menu-aku-aku .sub-menu li:hover ul.sub-menu li:hover a  {
	color: #fff;
}
.nav li:hover {
	background: transparent;
}
#inner-header.wrap {
    width: auto;
}
.nav li ul.sub-menu li a, .nav li ul.children li a {
    width: 100%;
    background: transparent;
}
.nav li ul.sub-menu {
	border: 0px;
	background: rgba(255, 255, 255, 0.9);
	width: 100%;
}
/* Contenedor menu */
.barra-menu {
	margin-top: 1em;
	display: block;
}
#contenedor-menu .nav li {
    float: none;
    font-size: 1.2em;
    color: #fff;
    margin-bottom: 0.1em;
}
#contenedor-menu {
	display: block;
	background: rgb(255, 123, 40) none repeat scroll 0% 0%;
	padding: 1em 0px;
}
ul#menu-aku-aku > li a {
    padding: 0.3em 1.5em;
}
#contenedor-menu .nav li a {
    color: #FFF !important;
}
/**/
/* menu-home */
#content {
	margin: 0px;
}
.home #content {
    margin: 0px;
}
.container-menu {
    width: 75%;
	float: right;
	margin-right: 5%;
	margin-bottom:7vh;
}
.container-menu .menu-box {
	width:40%;
	display: inline-block;
	vertical-align: top;
}
.container-menu .ofertas-box {
	width: 59%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.container-menu .ofertas-box .caja-oferta {
	max-width: 200px;
	width: 48%;
	display: inline-block;
	vertical-align: top;
	color:#fff;
	text-align: left;
}
.container-menu .ofertas-box a:nth-child(1) .caja-oferta:nth-child(1) {
	margin-right: 2%;
} 
.container-menu .ofertas-box .caja-oferta .caja-texto {
	background: rgba(0, 0, 0, 0.9) none repeat scroll 0% 0%;
	padding: 1em;
	color:#fff;
}
.container-menu .ofertas-box .caja-oferta .caja-texto p, 
.container-menu .ofertas-box .caja-oferta .caja-texto h4, 
.container-menu .ofertas-box .caja-oferta .caja-texto a, 
.container-menu .ofertas-box .caja-oferta .caja-texto a:hover {
	color:#fff;
}
.container-menu .ofertas-box .caja-oferta .caja-texto p {
	font-size: 0.6em;
	margin-bottom: 0px;
}
.container-menu .ofertas-box .caja-oferta .caja-texto h4 {
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 0px;
}
.caja-img img {
	max-width: 100%;
	width: 100%;
}
.container-menu .nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: #EA530E;
}
/* MENU-PAGE */

.page .header nav, .single .header nav {
	position: static;
	right:0em;
	margin-top: 0em;
} 
.page .nav li a, .single .nav li a {
    font-size: 1.1em;
}
#menu-pages .nav li a {
    text-transform: uppercase;
    font-weight: 800;
    text-shadow: 0px 0px 0px;
    font-size: 0.8em;
    padding: 0.2em 1em;
    color: #000;
}
#menu-pages .nav li a:hover, #menu-pages .nav li a:focus {
    color: #fff;
}
/* PAGE */
.contenedor-page {
    width: 73%;
	float: right;
	margin-right: 5%;
	margin-bottom:2em;
}
.contenedor-page .sidebar-page {
    width: 28%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2%;
}
.contenedor-page .cuerpo-page {
	width: 69%;
	vertical-align: top;
	display: inline-block;
}
.hentry {
    background-color: rgba(255,255,255,0.8);
    border: 0px;
}
.hentry footer {
    padding: 0px;
    border-top: 0px;
}
.entry-content {
    padding: 0em 1.5em 1.5em 0em;
}
.entry-content p {
    margin: 0 0 0.8em;
}
.byline {
    color: #666;
    font-size: 0.8em;
}
.menu-interiores {
	padding: 2em 1em;
	border: 1px solid #f2f2f2;
}
.menu-interiores, .menu-interiores li {
	list-style: none;
	margin-bottom: 2em;
}
.menu-interiores li {
	list-style: none;
	margin-bottom: 0.8em;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 1em;
}
.menu-interiores li a, .menu-interiores li a:hover {
	color:#666;
	text-decoration: none;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: bold;
}
.pagina-padre {
	font-weight: 500;
	font-size: 1em;
	color: #666;
	margin-bottom: 0em;
	margin-top: 3em;
	margin-bottom: -0.5em;
	text-transform: uppercase;
}
.pagina-padre a {
	color:#000;
}
.menu-single-desk {
	display: block;
}
.menu-single-phone {
	display: none;
}
.meta-pages {
	font-size: 0.8em;
	margin-bottom: 1.5em;
}
.reserva-btn-page {
	text-transform: uppercase;
	display: inline-block;
	border: 3px solid;
	padding: 0.7em 1em;
	font-size: 0.9em;
	text-decoration: none;
	width: 100%;
	margin-bottom: 2em;
	font-weight: 700;
	text-align: center;
	background: #fff;
}
.reserva-btn-page:hover {
	text-decoration: none;
	color:#fff;
}
.paquetes .reserva-btn-page {
	color:#E37D1A !important;
	border-color:#E37D1A;
	background: #FFEEC6;
}
.paquetes .reserva-btn-page:hover {
	background: #E37D1A;
	border-color:#E37D1A;
	color:#fff !important;
}
.excursiones .reserva-btn-page {
	color: #7BAE19 !important;
	border-color: #7BAE19;
	background: #D8FFB9;
}
.excursiones .reserva-btn-page:hover {
	background:#7BAE19;
	border-color:#7BAE19;
	color:#fff !important;
}
.hoteles .reserva-btn-page {
    color: #8D6488 !important;
    border-color: #8D6488;
    background: #F4D1FF;
}
.hoteles .reserva-btn-page:hover {
	background: #8D6488;
	border-color: #8D6488;
	color:#fff !important;
}
.reserva-btn-page.btn-cars {
	color: #2B2E83 !important;
	border-color: #2B2E83;
	width: 90%;
	background:#A4B8FF;
	margin-bottom: 0.4em;
	margin-top: 1em;
}
.reserva-btn-page.btn-cars:hover {
	background:#2B2E83;
	border-color:#2B2E83;
	color:#fff !important;
}
.reserva-btn-page.oferta-btn {
	color: #ff7220 !important;
    border-color: #ff7220;
    width: 90%;
    background: #ffc8a2;
    margin-bottom: 0.4em;
    margin-top: 1em;
}
.reserva-btn-page.oferta-btn:hover {
	background:#ff7220;
	border-color:#ff7220;
	color:#fff !important;
}
/* SIDEBAR */ 
.d-5of7 {
    float: right;
    padding-right: 0.75em;
    width: 71.4285715%;
}
.sidebar {
	display: none;
}
/* PAQUETES HOME */
.home #inner-content {
	float:right;
}
.container-slider {
    width: 77%;
	float: right;
	margin-right: 3%;
}
.home .d-5of7 {
    float: none;
    padding-right: 0px;
    width: 100%;
}
.paquetes-home-bloque {  
	width: 23.5%;
	margin-right: 1%;

    display: inline-block;
    box-shadow: 1px 2px 3px rgb(0,0,0);
    margin-left: 0;
    position: relative;
    border: 3px solid #EC6916;
    vertical-align: top;
}
div.paquetes-home-bloque:nth-child(8) {
	margin-right: 0px;
}
.bloque-txt {
	background: #EC6916;
	padding: 0.6em;
	position: static;
	top: 0px;
	color: #fff;
	width: 100%;
	min-height: 50px;
}
h4.titulo-paquete {
	margin: 0px;
	line-height: 1em;
}
h4.titulo-paquete p {
	color: #fff !important;
	text-decoration: none;
	font-size: 0.80em;
	text-transform: uppercase;
	margin-bottom: 0px;
	text-align: center;
}
.paquetes-home-bloque .bloque-img, .paquetes-home-bloque .bloque-img img {
	width: 100%;
}
.carousel {
    position: relative;
    padding-bottom: 2em;
}
.carousel-indicators {
    bottom: 0px;
    margin-bottom: 0px;
}
.carousel-control {
	display: none;
}
.titulo-sec-slider {
	display: inline-block;
	padding: 0.3em 1em;
	background: #EA530E;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 1em;
}
/* ARCHIVES */
.bloque-post-archive {
	display: inline-block;
	width: 45.5%;
	 margin: 2%;
	position: relative;
	vertical-align: top;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.7);
}
.bloque-post-archive img {
	width:100%;
	min-width: 100%;
}
.info-archive a {
	text-decoration: none !important;
	color:#fff !important;
}
.info-archive {
	position: relative;
	bottom:0px;
	width:100%;
	padding: 0.3em 0.6em 1em;
	background: rgba(0,0,0,0.6);
	color:#fff;
	margin-bottom:0px;
}
.archive .page-title {
	font-size: 2em; 
}
.contenedor-page {
	padding-top: 3em;
}
.titulo-post-archive {
	color:#fff;
	font-weight: 600;
}
.extracto-fff {
	color:#fff;
	font-size: 0.8em;
	line-height: 1.2em;
}
.extracto-fff a {
	color:#fff;
}
.meta-post {
	font-size: 0.9em;
	color:#fff;
}
.meta-post:nth-child(2) {
	margin-bottom: 0.1em;
}
.excerpt-read-more {
	margin-left: 1.5em;
}
/* archives-singles dedicados */
.archive .paquetes .page-title {
	color: #E37D1A;
}
.archive .excursiones .page-title {
	color: #7BAE19;
}
.archive .hoteles .page-title {
	color: #7D1C7B;
}
.arrow-info {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 18px 15px;
	position: absolute;
	top:0px;
	left:1.5em;
	margin-top: -18px;
}
.paquetes .arrow-info {
	border-color: transparent transparent #E37D1A transparent;
}
.excursiones .arrow-info {
	border-color: transparent transparent #7BAE19 transparent;
}
.hoteles .arrow-info {
	border-color: transparent transparent #7F4F79 transparent;
}
.excursiones .info-archive, .paquetes .info-archive, .hoteles .info-archive {
	min-height: 120px;
}
.excursiones .entry-content, .paquetes .entry-content, .hoteles .entry-content {
    padding: 0em 1.5em 1.5em 0em;
}
.excursiones .sidebar-page, .paquetes .sidebar-page, .hoteles .sidebar-page {
    margin-right: 0;
    margin-left: 2%;
}

.excursiones .pagina-padre {
    font-weight: 500;
    font-size: 1em;
    color: #fff;
    margin-bottom: 0em;
    margin-top: 0px;
    text-transform: uppercase;
    padding: 0.6em 1em;
    background: #7BAE19;
}
.paquetes .pagina-padre {
    font-weight: 500;
    font-size: 1em;
    color: #fff;
    margin-bottom: 0em;
       margin-top: 0px;
    text-transform: uppercase;
    padding: 0.6em 1em;
    background: #E37D1A;
}
.hoteles .pagina-padre {
    font-weight: 500;
    font-size: 1em;
    color: #fff;
    margin-bottom: 0em;
           margin-top: 0px;
    text-transform: uppercase;
    padding: 0.6em 1em;
    background: #8D6488;
}
.page .pagina-padre {
    font-weight: 500;
    font-size: 1em;
    color: #fff;
    margin-bottom: 0em;
    text-transform: uppercase;
    padding: 0.6em 1em;
    background: #2B2E83;
    margin-top: 0px;
}
.contenedor-breadcrumbs {
	margin-bottom: 2em;
}
.cont-text-head {
	width:70%;
	display: inline-block;
	vertical-align: top;
}
.sello-page img {
	width:100%;
}
.sello-page { 
	float: right;
	max-width: 120px; 
	width:29%;
	display: inline-block;
	vertical-align: top;
}
p.txt-sello {
	font-family: 'Pacifico', cursive !important;
	font-size: 2em;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.9);
	left: 21%;
}
.excursiones .pagina-padre a, .paquetes .pagina-padre a, .hoteles .pagina-padre a {
	color:#fff !important;
}
.excursiones .bloque-post-archive {
    width: 29%;
    overflow: hidden;
}
.excursiones .bloque-post-archive img {
    width: auto;
    height: 100%;
    text-align: center;
    margin-left: -50%;
    max-height: 300px;
}
.excursiones .info-archive {
	background:#7BAE19;
}
.paquetes .info-archive {
	background:#E37D1A;
}
.hoteles .info-archive {
	background:rgba(119, 68, 113, 0.94);
	padding: 1em 0.6em 1em;
}
.hoteles h2.page-title {
	color:#8D6488;
}
.paquetes h2.page-title {
	color:#E37D1A;
}
.excursiones h2.page-title {
	color:#7BAE19;
}
.excursiones .entry-content h4 {
	font-size: 1.3em;
	margin-top: 1.5em;
	font-weight: bold;
	color: #7BAE19;
}
.paquetes .entry-content h4 {
	font-size: 1.3em;
	margin-top: 1.5em;
	font-weight: bold;
	color: #C38E60;
}
.hoteles .entry-content h4 {
	font-size: 1.3em;
	margin-top: 1.5em;
	font-weight: bold;
	color: #8D6488;
}
.single img.alignright {
	width:57%;
}
/* ARRIENDO DE VEHICULOS */
.contenedor-vehiculos {
	text-align: center;
	margin-bottom: 1.5em;
}
.items-vehiculos {
	width: 45%;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	display: inline-block;
	vertical-align: top;
	margin:2%;
}
.items-2 {
	width: 95%;
}
.items-2 .img-vehiculos {
	height: 200px;
	overflow: hidden;
	width: 100%;
	background-size: cover; 
	background-position: center;
}
.items-2 h3 {
    font-size: 1.3em;
    color: #fff;
    font-weight: bold;
    background: #ff7220;
    margin: 0px;
    padding: 0.5em;
}
.oferta-descrip {
	font-size: 16px;
	display: block;
	width: 100%;
	text-align: center;
}
.img-vehiculos img {
	margin-bottom: 0px;
}
.texto-vehiculos, .oferta-texto {
	padding: 0.6em;
	margin-bottom: 0px !important;
	font-size: 0.9em;
}

.items-2 .texto-vehiculos, .items-2  .oferta-texto {
	padding-bottom: 0px;
}
/**/
.tips-excursiones {
	width: 100%;
	background: rgb(242, 242, 242) none repeat scroll 0% 0%;
	padding: 1em;
	margin: 1em 0px;
	border: 1px solid rgb(231, 231, 231);
	font-style: italic;
	font-size: 80%;
}
.tips-excursiones h4 {
	margin-top: 0px !important;
}
a.btn-mapas {
	display: block;
	color: #4ca530 !important;
	border: 2px solid !important;
	padding: 0.5em 0.7em !important;
	font-weight: bold;
	text-align: center;
	width: 170px;
	margin: 2em auto;
	clear: both;
}
a.btn-mapas:hover {
	color: #fff !important;
	background: #4ca530;
	border: 2px solid #4ca530 !important;
}
/* FOOTER */
footer.footer {
	background: transparent;
	display: none;
}
footer .bottom-reduct {
	margin-bottom: 0.1em;
}
/* QUERYS */
@media screen and (max-width: 1920px) {
	.menu-toggle-button, #contenedor-menu, #acc-reserva {
		display: none;
	}
	#menu-desktop {
		display: block;
	}
}
@media screen and (max-width: 1240px) {
	.cont-info .text-grande {
		font-size: 1em;
	}
	.cont-info .text-info-small {
	    font-size: 0.8em;
	}
}
@media screen and (max-width: 1144px) {
	.excursiones .bloque-post-archive {
	    width: 28%;
	}
	p.txt-sello {
		font-size: 2em;
	}
}
@media screen and (max-width: 970px) {
	.container-menu .ofertas-box a:nth-child(2) .caja-oferta:nth-child(1) {
		display: none;
	}
	.excursiones .bloque-post-archive {
	    width: 45%;
	}
	.items-vehiculos {
		width: 100%;
		margin: 1.5em 0%;
	}
	p.txt-sello {
		font-size: 1.6em;
	}
}
@media screen and (max-width: 767px) {
	#menu-desktop {
		display: none;
	}
	#contenedor-menu {
		display: none;
	}
	header.header {
	    height: auto;
	    width: 100%;
	    position: static;
	}
	header.header {
	    box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
	}
	.header nav {
	    position: static;
	    right: auto;
	    margin-top: 0em;
	    width: 100%;
	    background: #fff;
	    z-index: 1;
	}
	.menu-toggle-button {
		background: #DC7819;
		color: #FFF;
		text-align: center;
		display: block;
		padding: 0.4em;
		width: 35px;
		height: 35px;
	}
	.barra-menu {
	    margin-top: 0em;
	    display: block;
	    position: absolute;
	    right: 1em;
	    top: 4em;
	}
	ul#qtranslate-chooser {
	    margin-bottom: 0.5em;
	}
	ul#menu-aku-aku > li a {
		width: 100% !important;
	}
	.nav li a {
	    text-transform: uppercase;
	    font-weight: 900;
	    text-decoration: none !important;
	    text-shadow: none;
	    font-size: 0.7em !important;ç
	    padding: 0.3em 0.7em;
	}
	.nav li:hover {
    	background: #FFA354;
	}
	.nav li a:hover {
		text-decoration: underline !important;
	}
	.nav li ul.sub-menu {
    	background: transparent !important;
    	padding: 0.3em 0px;
    	margin: 0px;
	}
	.nav li a {
	    color:#333 !important;
	}
	.nav li a:hover {
	    color:#fff !important;
	}
	.sello {
	    top: auto;
	    bottom: 2em;
	}

	.info-header {
		display: none;
	}

	.container-slider {
	    width: 87%;
		float: none;
		text-align: center;
		margin: 0px auto;
	}
	.paquetes-home-bloque {
	    width: 100%;
		margin-right: 0;
		display: inline-block;
		box-shadow: 1px 2px 3px rgb(0,0,0);
		margin-left: 0;
		margin-bottom: 2em;
		position: relative;
	}
	.titulo-sec-slider {
	    display: block;
	    padding: 0.6em 1em;
	    width: 100%;
	    text-align: left;
	}
	.carousel-inner {
    	padding-bottom: 2em;
	}
	.carousel-indicators {
	    bottom: 0em;
	}
	.sello, .home .sello {
		display: none;
	}
	.sello-2 {
	    display: block;
	    position: static;
	    margin-top: 1em;
	    text-align: center;
	    background: rgba(255,255,255,0.5);
	    padding: 1.5em;
	}
	.sello-2 img {
		width:9em;
	}
	.sello-page {
		display: none;
	}
	.container-menu .ofertas-box a:nth-child(2) .caja-oferta:nth-child(1) {
		display: inline-block;
	}
	.container-menu .ofertas-box {
    	width: 90%;
	    display: block;
	    margin:0px auto;
	    text-align: center;
	}
	.container-menu {
	    width: 100%;
	    float: none;
	    margin-right: auto;
	    margin-bottom: 2em;
	  	display: none;
	}
	.container-menu .ofertas-box .caja-oferta {
		max-width: 400px;
	}
	.contenedor-page {
	    width: 90%;
	    float: none;
	    margin: 0px auto 2em auto;
	    padding-top: 0px;
	}
	#menu-pages {
		display: none;
	}
	.footer-info p, .footer-info a {
		color:#fff;
		font-size: 0.9em;
		line-height: 1em;
	}
	footer.footer {
		background: #052100;
		padding: 1em;
		display: block;
	}
	#content {
		padding-top: 2em !important;
	}
	.entry-content {
		padding: 0px 1.5em;
	}
	.bloque-post-archive {
    	width: 47%;
    	margin:1%;
	}
	.titulo-post-archive {
	    color: #fff;
	    font-weight: 600;
	    font-size: 1em;
	}
	.bloque-txt {
	    padding: 0.7em 1em;
	    top: auto;
	    color: #fff;
	    width: 100%;
	    bottom: 0px;
	}
	h4.titulo-paquete {
	    margin: 0px;
	    line-height: 0.9em;
	    font-size: 1.5em;
	    text-align: left;
	}
	.excursiones .info-archive, .paquetes .info-archive, .info-archive {
		min-height: auto;
	}
	.cont-text-head {
		width:100%;
	}
	a.btn-mapas {
		width:100%;
	}
}
@media screen and (max-width: 640px) {
	.excursiones .bloque-post-archive {
	    width: 100%;
	    height: auto;
	    overflow: hidden;
	}
	.excursiones .bloque-post-archive img {
	    width: 100%;
	    height: auto;
	    text-align: center;
	    margin:0px !important;
	}
	footer.footer {
	    text-align: center;
	}
	footer .sociales {
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
	.container-menu .ofertas-box .caja-oferta {
	    width: 100%;
	    margin:1em auto;
	}
	.contenedor-page .sidebar-page, .contenedor-page .cuerpo-page {
    	width: 100%;
	}
	.page .entry-content {
    	padding: 0;
	}
	.menu-interiores li {
	    margin-bottom: 1em;
	}
	.menu-interiores {
		padding-bottom: 2em;
		border-bottom: 1px solid rgb(242, 242, 242);
		margin-bottom: 2em;
	}
	.entry-content {
		padding: 0px;
	}
	.bloque-post-archive {
    	width: 100%;
    	margin:1em 0px;
	}
	.menu-single-desk {
		display: none;
	}
	.menu-single-phone {
		display: block;
	}
	.reserva-btn-page {
		margin-bottom: 2em;
	}
	.page .sidebar-page {
		display: none;
	}
	.single img.alignright {
		width:100%;
	}
	.excursiones .reserva-btn-page {
		max-width: 100%;
		width: 100%
	}
	.excursiones .entry-content, .paquetes .entry-content {
	    padding: 0em 0em 1.5em 0em;
	}
}
/* FORMS */
span.wpcf7-list-item {
    margin-left: 0.5em;
    width: 45%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 1em;
}
span.wpcf7-list-item input {
	vertical-align: top;
}
span.wpcf7-list-item span {
	display: inline-block;
	width: 80%;
	margin-left: 1em;
	vertical-align: top;
}
.bloque-forms {
	background: rgb(245, 245, 245) none repeat scroll 0% 0%;
	padding: 1em;
	border: 1px solid rgb(222, 222, 222);
	margin: 1.5em 0px;
	border-radius: 6px;
}
@media screen and (max-width: 820px) {
	span.wpcf7-list-item {
    	width: 100%;
	}
}
.label-sale {
	width: 180px !important;
}
/**/
.htl-txt {
	margin-bottom: 0px !important;
}
.htl-txt-2 {
	margin-bottom: 1em !important;
}
.badge-home {
	width: 300px;
	float: right;
}
.badge-home img {
	width: 100%;
	max-width: 100%;
}
.badge-home.mobile_wp {
	float: none;
	width: 90%;
	margin: 0px auto 2em auto;
} 
.triplogo {
	width: 240px;
	display: block;
	margin: 1em auto;
	opacity: 0.7;
}

/**/
.tabla-precios thead tr th {
	padding: 0.5em;
	background: #94bd66;
    color: #fff;
}
.tabla-precios tbody tr:nth-child(1) td,
.tabla-precios tbody tr:nth-child(2) td,
.tabla-precios tbody tr:nth-child(5) td,
.tabla-precios tbody tr:nth-child(6) td,
.tabla-precios tbody tr:nth-child(9) td,
.tabla-precios tbody tr:nth-child(10) td
{
	background: #ffffff;
}
.tabla-precios tbody tr:nth-child(3) td,
.tabla-precios tbody tr:nth-child(4) td,
.tabla-precios tbody tr:nth-child(7) td,
.tabla-precios tbody tr:nth-child(8) td,
.tabla-precios tbody tr:nth-child(11) td,
.tabla-precios tbody tr:nth-child(12) td
{
	background: #eaf7de;
}
.tabla-precios tbody tr td:nth-child(n+2) {
	text-align: right;
}
/* Tabla con 3 filas */
.tabla-precios2 thead tr th {
	padding: 0.5em;
	background: #94bd66;
    color: #fff;
}
.tabla-precios2 tbody tr:nth-child(1) td,
.tabla-precios2 tbody tr:nth-child(2) td,
.tabla-precios2 tbody tr:nth-child(3) td,
.tabla-precios2 tbody tr:nth-child(7) td,
.tabla-precios2 tbody tr:nth-child(8) td,
.tabla-precios2 tbody tr:nth-child(9) td,
.tabla-precios2 tbody tr:nth-child(13) td,
.tabla-precios2 tbody tr:nth-child(14) td,
.tabla-precios2 tbody tr:nth-child(15) td
{
	background: #ffffff;
}
.tabla-precios2 tbody tr:nth-child(4) td,
.tabla-precios2 tbody tr:nth-child(5) td,
.tabla-precios2 tbody tr:nth-child(6) td,
.tabla-precios2 tbody tr:nth-child(10) td,
.tabla-precios2 tbody tr:nth-child(11) td,
.tabla-precios2 tbody tr:nth-child(12) td,
.tabla-precios2 tbody tr:nth-child(16) td,
.tabla-precios2 tbody tr:nth-child(17) td,
.tabla-precios2 tbody tr:nth-child(18) td
{
	background: #eaf7de;
}
.tabla-precios2 tbody tr td:nth-child(n+2) {
	text-align: right;
}